/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
img {
  width: 100%;
  height: auto;
}
main {
  overflow: hidden;
}
.base_bg {
  position: relative;
  padding: 2em 0;
}
.base_bg.bg_blue {
  background: #F2F5F7;
}
.course_txt {
  width: 80%;
  margin: 0 auto 3em;
  text-align: left;
}
.course_list {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 1em auto 0em;
  justify-content: space-between;
  align-items: flex-start;
}
.course_list li {
  position: relative;
  margin: 1em 8px 0em;
  width: calc(100% / 2 - 16px);
  text-align: left;
}
.course_list li p {
  padding: 0 20px 0 0;
  line-height: 1.4;
  margin: 0.5em auto 0;
  font-size: 1.3rem;
}
.course_list li::before {
  position: absolute;
  content: '';
  bottom: 3px;
  right: 0;
  display: block;
  width: 15px;
  height: 15px;
  background-image: url("/img/about/arrow.webp");
  background-size: contain;
  background-repeat: no-repeat;
  transition: ease .2s;
}
.course_list li:hover::before {
  right: -5px;
}
.spot_box {
  width: 85%;
  margin: auto;
}
.attention_bg {
  position: relative;
}
.attention_bg::before, .attention_bg::after {
  position: absolute;
  z-index: 3;
  top: -15px;
  content: '';
  background: #F2F5F7;
  width: 30px;
  height: 30px;
}
.attention_bg::before {
  transform: rotate(45deg);
  left: -15px;
  border-right: 0.5px solid #000;
}
.attention_bg::after {
  transform: rotate(-45deg);
  right: -15px;
  border-left: 0.5px solid #000;
}
.attention_wrap {
  background: #fff;
  margin: 4em auto 0;
  box-sizing: border-box;
  padding: 30px 20px 30px;
  position: relative;
}
.attention_wrap::before, .attention_wrap::after {
  position: absolute;
  z-index: 3;
  bottom: -15px;
  content: '';
  background: #F2F5F7;
  width: 30px;
  height: 30px;
}
.attention_wrap::before {
  transform: rotate(45deg);
  left: -15px;
  border-top: 0.5px solid #000;
}
.attention_wrap::after {
  transform: rotate(-45deg);
  right: -15px;
  border-top: 0.5px solid #000;
}
.attention_wrap h3 {
  position: relative;
  font-weight: bold;
  color: #0071BB;
  font-size: 1.7rem;
}
.attention_wrap h3 span {
  display: inline-block;
}
.attention_wrap h3::before {
  position: absolute;
  content: '';
  top: -45px;
  left: 50%;
  transform: translate(-50%, 0%);
  display: block;
  width: 30px;
  height: 30px;
  background-image: url("/img/experience/icon.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.attention_wrap ul {}
.attention_wrap ul li {
  margin: 1.5em auto 0;
}
.attention_wrap ul li div {
  margin: 0 auto 0.5em;
  padding: 3px 0;
  background: #0071BB;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  letter-spacing: 1px;
  clip-path: polygon(7% 0, 100% 0%, 93% 100%, 0% 100%);
}
.attention_wrap ul li p {
  text-align: left;
}
.experience_ttl {
  font-weight: bold;
  font-size: 1.7rem;
  margin: 0 auto 1em;
}
.experience_ttl span {
  position: relative;
  display: inline-block;
  color: #0071BB;
  font-size: 1.3rem;
}
.experience_ttl span::before, .experience_ttl span::after {
  position: absolute;
  bottom: 0;
  content: '';
  width: 1px;
  height: 15px;
  background-color: #0071BB;
}
.experience_ttl span::before {
  left: -15px;
  transform: rotate(-30deg)
}
.experience_ttl span::after {
  right: -15px;
  transform: rotate(30deg)
}
.experience_map {
  width: 90%;
  margin: 0 auto 3em;
}
.experience_map a {
  display: inline-block;
  margin: 1em auto 0;
  padding: 5px 30px;
  background: #0071BB;
  color: #fff !important;
  font-size: 1.5rem;
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
  transition: ease .2s;
}
.experience_map a i {
  padding: 0 0 0 10px;
}
.experience_map a:hover {
  background: #01AD6E;
}
.experience_bnr {
  width: 90%;
  margin: auto;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .base_bg {
    padding: 4em 0;
  }
  .course_txt {
    font-size: 1.7rem;
    letter-spacing: 1px;
    margin: 0 auto 5em;
    text-align: center;
    line-height: 2.2;
  }
  .course_list {
    max-width: 1200px;
    margin: 1em auto 2em;
  }
  .course_list li {
    margin: 2.5em 15px 0em;
    width: calc(100% / 3 - 30px);
  }
  .course_list li p {
    font-size: 1.6rem;
  }
  .course_list li::before {
    bottom: 1px;
    width: 20px;
    height: 20px;
  }
  .spot_box {
    width: 90%;
    max-width: 1050px;
    margin: 2em auto 0;
  }
  .attention_wrap {
    margin: 6em auto 3em;
    padding: 50px 20px 50px;
  }
  .attention_wrap h3 {
    font-size: 2.5rem;
  }
  .attention_wrap h3::before {
    top: -70px;
    width: 40px;
    height: 40px;
  }
  .attention_wrap ul {
    max-width: 750px;
    margin: auto;
  }
  .attention_wrap ul li {
    margin: 2em auto 0;
  }
  .attention_wrap ul li div {
    margin: 0 auto 0.5em;
    font-size: 2rem;
    clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
  }
  .attention_wrap ul li p {
    line-height: 2;
  }
  .experience_ttl {
    font-size: 2.8rem;
    line-height: 1.6;
    margin: 0 auto 1em;
  }
  .experience_ttl span {
    font-size: 2rem;
  }
  .experience_ttl span::before, .experience_ttl span::after {
    height: 30px;
  }
  .experience_map {
    max-width: 1100px;
    margin: 2em auto 6em;
  }
  .experience_map a {
    margin: 2em auto 0;
    padding: 7px 50px;
    font-size: 1.8rem;
  }
  .experience_bnr {
    max-width: 900px;
	  margin: 0 auto 5em;
  }
}